<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
<button class="counter">0</button>
<script src="11.js">
    /**
     * Початкове значення кнопки повинно дорівнювати 0
     * При натисканні на кнопку збільшувати це значення на 1
     *
     */
</script>
</body>
</html>